Bug 219582 - Review Request: gourmet - personal recipe database
Review Request: gourmet - personal recipe database
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
: 219581 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-12-13 23:21 EST by John (J5) Palmieri
Modified: 2013-03-13 00:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-14 02:26:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John (J5) Palmieri 2006-12-13 23:21:47 EST
Spec URL: http://people.freedesktop.org/~johnp/gourmet.spec
SRPM URL: http://people.freedesktop.org/~johnp/gourmet-0.12.2-1.src.rpm
Description: Recipe organization app which can generate shopping lists
Comment 1 Parag AN(पराग) 2006-12-14 00:18:22 EST
*** Bug 219581 has been marked as a duplicate of this bug. ***
Comment 2 Jef Spaleta 2006-12-14 01:28:44 EST
This is already in Extras and is orphaned... I'm in the process of de-orphaning
it. Would you like to be co-maintainer?

Comment 3 Jef Spaleta 2006-12-14 02:26:38 EST
Okay I'm closing this out. My de-orphaned gourmet package built in
extras-development, so this review request is redundant.  John, shoot me an
email if you want to co-maintain this.

Comment 4 Chitlesh GOORAH 2006-12-14 06:08:50 EST
# 001 : Shouldn't this be removed from the spec file now ?
Vendor: Thomas Mills Hinkle [...]
Packager: John (J5) Palmieri [...]

# 002 :
Source0: %{name}-%{version}.tar.gz
should have a complete url

# 003 :
The buildroot tag should comply to FE packaging guidelines

#004 :
These should be a changelog as well.

Perhaps these should be among the changes to be made to the already approuved FE
Comment 5 Toshio Kuratomi 2006-12-15 11:39:55 EST
Hmm... Looking through the spec file that's in cvs, I don't see any of these
problems in this or the previous version.  Chitlesh, I think J5 created his spec
file from scratch because he didn't know about the orphaned package.  Jef has
built on the orphaned spec file so I don't think these problems are present there.

Checkout the gourmet module from cvs and take a look there for any problems. 
(And create a new bug report if you find some as there should be a gourmet
module in bugzilla to file the report against.)

Note You need to log in before you can comment on or make changes to this bug.